﻿.logo-holder {
    padding: 10px 0;
}

.empasis {
    font-weight: bold;
    font-size: 25px;
}

.icon-holder {
    float: left;
}

#successMessage {
    color: #0f0;
    padding: 15px;
    border: 1px solid #0f0;
    margin-bottom: 20px;
    display:none;
}

.adjusted{
    margin: 10px;  
    padding-top: 8px;  
}
